body {
	background-color: #2E2D32;
	font-family: Verdana;
	font-size: 11pt;
}
td.menuitem:Hover {
	background-color: #9998A5;
	color: #000000;
	cursor: pointer;
}
#main {
	background-color: #DCDCDC;
	margin: 0px auto;
	margin-top: 5px;
	border: 2px #000000 solid;
	width: 85%;
	max-width: 1024px;
}
#heading {
	background-color: #2F2FA3;
	height: 200px;
	overflow: hidden;
}
#menu {
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
}
#content {
	padding: 25px 35px 25px 35px;
}
#bottom {
	background-color: #454449;
	color: #CCCCCC;
	font-size: 7pt;
	padding: 5px 2px 0px 2px;
	height: 75px;
}
#bottom A {
	color: #CCCCCC;
	font-size: 7pt;
	text-decoration: none;
}
